/* Whole Menu */	
#qm0 {
	margin: 0;
	padding: 0;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	color: #496424;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 0 0;
	text-decoration: none;
	height: 45px;
	white-space: normal !important;
	text-transform: uppercase;
	margin-right: 25px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #ffffff; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #ffffff;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #a0d754; /* Submenu background colour */
	border: 1px solid #8dc63f; /* Submenu border colour */
	border-width: 1px 1px 1px 1px;
	padding: 10px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {
	color: #496424; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: none; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	background-color: #8dc63f;
	background-image: none;
}
#qm0 div span.qmtitle {
	color: #496424;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color: #a0d754;
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color: #ffffff;
	background-color: #8dc63f;
	background-image: none;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}



/* Whole Menu */	
ul.navbar-nav {
	margin: 0;
	padding: 0;
}
ul.navbar-nav dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/
.navbar-inverse .navbar-nav > li > a {
	color: #496424;
}
.navbar-default .navbar-nav > li > a {
	color: #496424;
}
/* Main Menu Items */
ul.navbar-nav li a, ul.navbar-nav span {
	color: #496424;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 15px 0 0 0;
	text-decoration: none;
	height: 50px;
	white-space: normal !important;
	text-transform: uppercase;
	margin-right: 40px;
}
/* Main Menu Items (Hover) */
ul.navbar-nav li a:hover {
	color: #000000 !important; /* Mouse over font colour */
	background-color: #8dc63f;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
ul.navbar-nav .qmparent {
}
/* Main Menu Submenu (Hover) */	
ul.navbar-nav li.open a.qmparent.qmitem-m {
	color: #496424;
	background:none;
}
ul.navbar-nav li.open a {
	color: #496424;
	background: none !important;
}
ul.navbar-nav li.open .dropdown-menu a {
	color: #000000;
	background-color: #a0d754 !important;
}
/*===============================================================================================*/

/* Whole Submenu */
ul.navbar-nav div {
	background-color: #a0d754; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 10px 0;
}
/*===============================================================================================*/

/* Submenu Items */
ul.navbar-nav .dropdown-menu li a, ul.navbar-nav div a, ul.navbar-nav .dropdown-menu p, ul.navbar-nav div span {
	color: #496424; /* Submenu font colour */
	font-size:13px; /* Submenu Font Size */
	width:220px; /* This is the width of the submenu - text will wrap around if longer */
	padding:10px 20px 10px 20px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border:none !important; /* This should match the Whole Submenu border colour and width */
	height:auto;
	text-transform:none;
	white-space:normal !important;
	line-height:16px;
	font-weight:normal;
	margin:0;
	max-width: 100%;
	background-image: none;
}
/* Submenu Items (Hover) */
ul.navbar-nav .dropdown-menu li a:hover {
	color: #000000; /* Submenu Mouse over*/
	background-color: #8dc63f !important;
	border: none;
}
ul.navbar-nav div span.qmtitle {
	color: #000000;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu a.qmparent {
	color: #496424;
	background-color: #a0d754;
	padding-right: 30px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	background-color: #a0d754 !important;
	color: #000000;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */

ul.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: #a0d754; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 10px 0;
}
ul.navbar-nav .dropdown-menu .dropdown-menu a, ul.navbar-nav .dropdown-menu .dropdown-menu p {
}
ul.navbar-nav div div a:hover {
	background: #a0d754;
	color: #ffc937
}
/* Sub Submenu (Hover) */
body ul.navbar-nav div .qmactive:hover, ul.navbar-nav div .qmpersistent {
	color: #496424;
	background-color: #8dc63f;
	border: none;
}
ul.navbar-nav .dropdown-menu {
	background-color: #a0d754; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 10px 0;
	border-radius: 0;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}

.dropdown-submenu > a::after{border:0 !important}

@media screen and (max-width: 1280px) {
	
}

@media screen and (max-width: 1199px) {
	
}

@media screen and (max-width: 991px) {
	ul.navbar-nav li {background:#a0d754;}
	ul.navbar-nav li a, ul.navbar-nav span{font-size:14px; width:100%; max-width:100% !important; border-bottom:solid 1px #adafb2; height:auto; padding:15px 20px; text-align:left}
	ul.navbar-nav li.open a{}
	ul.navbar-nav li a:hover{background:#8dc63f !important;}
	ul.navbar-nav li ul.dropdown-menu {background:#8dc63f; padding:0}
	ul.navbar-nav li ul.dropdown-menu li{background:#8dc63f;}
	ul.navbar-nav li ul.dropdown-menu li a, ul.navbar-nav li ul.dropdown-menu li span, ul.navbar-nav li ul.dropdown-menu li p{width:100%; max-width:100% !important; border-bottom:solid 1px #adafb2 !important; height:auto; padding:15px 20px !important;}
	ul.navbar-nav li ul.dropdown-menu li a:hover{color:#000000 !important}
	ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent{background-color: #8dc63f !important; color:#496424}
	ul.navbar-nav li ul li.open ul.dropdown-menu {background:#fff; padding:0; margin:0 !important; box-shadow:none; border:0 !important}
	ul.navbar-nav li ul li.open ul.dropdown-menu li a,
	ul.navbar-nav li ul li.open ul.dropdown-menu li p{padding:20px 30px !important; border:0 !important; width:100%; border-bottom:solid 1px #adafb2 !important; color:#496424 !important}
	/*ul.navbar-nav * a {color:initial !important}*/
    .navbar-inverse .navbar-nav > li > a {color:#496424;}
	.navbar-default .navbar-nav > li > a {color:#496424;}
}